Error

two or more packages specified (pmacct lenny)